meta:
  titles:
    index: "Home"
    aboutus: "Chi siamo"
    software_technologies: "Le tecnologie software"
    technical_advice: "Consulenza tecnica"
    projects: "Progetti"
    software: "Progetti - Il software"
    services_and_products: "Servizi e prodotti"
    radio: "La nostra radio libera"
    channel: "Il nostro canale"
    contacts: "Contatti"
    funkwhale: "Partners - Funkwhale Italia"
    libreboot: "Libreboot - Il BIOS libero"
    peertube: "Partners - Peertube Italia"

  descriptions:
    index: "Sviluppiamo software e facciamo consulenza IT. Etica, concretezza ed avanguardia ci contraddistinguono"
    aboutus: "Chi siamo, quali sono i nostri valori e la nostra mission"
    software_technologies: "Quali tecnologie software utilizziamo e in che modo le integriamo fra loro"
    technical_advice: "Consulenza tecnica nell'ambito GNU/Linux, utilizzando i migliori strumenti liberi messi a disposizione dal free software."
    projects: "I nostri progetti, per rendere tutti partecipi della nostra Mission."
    software: "I progetti che stiamo principalmente supportando nell'ambito del software libero. A partire dai BIOS liberi a finire alla rimozione dei DRM."
    services_and_products: "I servizi ed i prodotti che principalmente offriamo, utilizzando sempre ed esclusivamente software libero"
    radio: "La radio italiana per conoscere e diffondere il software libero"
    channel: "Un canale Peertube dedicato al software libero, alle interviste e altri contenuti digitali"
    contacts: "Tutti i nostri contatti per una comunicazione adeguata e sicura."
    funkwhale: "Una piattaforma libera, che supportiamo, per la diffusione di contenuti musicali"
    libreboot: "Il software libero e l'importanza di un BIOS libero. Tutto di un fiato."
    peertube: "Una piattaforma libera, che supportiamo, per la diffusione di contenuti video"

buttons:
  go_to_radio: "Vai alla Radio"
  contactsus: "Contattaci"
  about_us: "Chi siamo"
  more_about_us: "Vieni a scoprire di più su di noi"
  services_and_products: "Servizi e Prodotti"
  projects: "Progetti"
  know_us_on_mastodon: "Vieni a conoscerci su Mastodon!"
  find_how_we_build_software: "Scopri quali tecnologie utilizziamo"
  find_what: "Scopri la nostra piattaforma e i costi"
  know_more: "Approfondisci"
  go_to_channel: "Vai al canale"
  go_to_helpdesk: "Vai all'Helpdesk"

inputs:
  search: "Vuoi cercare qualcosa?"
  no_results: "Nessun risultato"

index:
  header_title: "Sviluppo software e consulenza senza compromessi"
  header_lead: "Etica, concretezza e avanguardia, sono alcune delle caratteristiche che ci contraddistinguono"
  aside_radio: "Stai cercando forse la nostra radio dedicata al software?"
  services_title: "I servizi"
  services:
    software_development: "Sviluppo software"
    software_development_text: "Un processo lineare basato sull'analisi dei requisiti, le migliori tecnologie e la massima disponibilità. <br>Inoltre, avrai sempre una traccia di ciò che è stato fatto e di cosa verrà sviluppato grazie ai software di controllo versione come Git.<br><br> Siamo disponibili anche a partecipare allo sviluppo di software già avviati."
    technical_advice: "Consulenza"
    technical_advice_text: "Tramite la nostra piattaforma di Helpdesk, siamo pronti a fornire i dettagli che faranno la differenza nel mondo del software e delle infrastrutture.<br><br>Da anni lavoriamo con diversi software liberi come GNU/Linux, LibreOffice, Nextcloud... e possiamo guidarti nella loro configurazione per raggiungere al meglio i tuoi obiettivi."
  products_title: "Soluzioni software"
  products:
    nextcloud: "Nextcloud"
    nextcloud_text: "La migliore alternativa alla Suite Google, sotto il tuo completo controllo.<br><br> App mobile, Calendario e Appuntamenti, Segnalibri browser, Note, File e condivisioni, Storage upload, client Mail, Office online concorrente... tutto questo ed oltre in un unico luogo"
    nextcloud_website: "Scoprilo tramite il sito ufficiale di Nextcloud"
    azuracast: "Azuracast"
    azuracast_text: "Dopo esserci dilettati, con successo, con la nostra radio, mettiamo a disposizione la stessa qualità e competenza per poter realizzare una radio di qualità con web dj, playlist configurabili, jingle e un'interfaccia moderna.<br><br> Sono configurabili anche dei bot Telegram per tenere aggiornati gli ascoltatori."
    azuracast_website: "Prova la nostra radio per averne un'assaggio"
    pihole: "Pi-hole"
    pihole_text: "Oggi proteggersi da tentativi di attacco è diventato ben oltre che necessario.<br><br>Con Pi-Hole installiamo uno scudo efficace sull'intera rete (da completare magari con un buon firewall) in grado di scartare eventuali richieste in ingresso e in uscita riconosciute come phishing, ransomware, malware, cryptojacking..."
    pihole_website: "Approfondisci sul sito ufficiale di Pi-hole"

aboutus:
  header_title: "Appassionati, professionali e assertivi"
  header_lead: "Vogliamo andare oltre il fascino del progresso tecnologico, vogliamo che le persone possano trasformarlo in emozioni e farlo proprio. Per questo diamo grande priorità ai prodotti liberi, etici ed alla formazione.<br><br>
Il nostro impegno è rivolto a migliorare e fortificare il panorama del software e della sicurezza informatica attraverso la formazione e la crescita dell'individuo; questo ci fa sentire parte del progresso nel senso più stretto.<br><br>
<i>«Dai un pesce a un uomo e lo nutrirai per un giorno. Insegnagli a pescare e lo nutrirai per tutta la vita.»</i>"
  aside_social: "Vieni a trovarci su Mastodon! Avrai modo di conoscere anche una bellissima community!"
  vision_and_staff_title: "Chi siamo e in cosa crediamo"
  vision_and_staff_text: "
    Vogliamo partire da una citazione di Eleanor Roosevelt:<br>
    <i>\"Il futuro appartiene a coloro che credono nella bellezza dei propri sogni\"</i>
    <br><br>
    Noi crediamo di poter vedere un giorno in cui ognuno di noi sarà parte integrante della civiltà non solo come risorsa, ma come uomo.
    <br>
    Per questo siamo impegnati costantemente nel mondo del software libero a vari livelli, formiamo ragazzi/e in tal senso e rendiamo partecipi le community dei nostri risultati."
  staff_title: "Ecco lo staff"

contacts:
  title: "Ecco come contattarci!"
  body: "Il modo più semplice è mandare un'email ma potete anche contattarci su Mastodon <i class='far fa-smile-wink fa-lg'></i><br><small class='font-weight-bold'> Per ottenere un livello di privacy più adeguato si prega di cifrare la mail tramite la suite GnuPG.</small>"

software_technologies:
  title: "Dettagli sullo sviluppo software"
  text: "Lo sviluppo di software secondo gli odierni standard di ingegneria del software è un processo costoso e a volte complesso da intraprendere.<br>Il nostro primo obiettivo è quello di fornire una più chiara panoramica del software disponibile e quello di proporre/ presentare nuove metodologie di sviluppo, seguendo l'intero processo di realizzazione fino ad arrivare al mantenimento ed eventuale evoluzione del prodotto.<br>Impieghiamo tecniche atte a soddisfare nel migliore dei modi le esigenze di sviluppo e in accordo ai team coinvolti."
  which_technologies: "Quali tecnologie usiamo?"
  which_technologies_text: "Certi di garantire professionalità e qualità, non ci siamo limitati a scegliere tecnologie qualunque, ma specificamente quelle che rispettano in primis i nostri principi etici:"
  licenses: "Le licenze"
  licenses_text: "Proteggere la proprietà intellettuale è importante tanto quanto essere in linea con i propri principi. Per questo motivo noi sviluppiamo anche software rilasciato con licenza <a rel='nofollow' target='_blank' href='https://www.gnu.org/licenses/quick-guide-gplv3.html'> <i class='fas fa-external-link-alt fa-sm'></i> GPLv3</a> compatibile. <br> Riteniamo che contribuire alla conoscenza e rendere disponibile il sorgente sia un beneficio maggiore, contrariamente a quanto si può pensare comunemente, della segretezza/ riservatezza che si potrebbe ottenere non rilasciandolo. <br> Inoltre l'apprezzamento, il supporto da utenti appassionati e la trasparenza del prodotto potrebbero superare le aspettative iniziali."
  workflow_title: "Il processo di sviluppo"
  workflow_text: "Riassumiamo brevemente quelli che sono i principali passaggi che ci permettono di gestire l intero processo di sviluppo."

technical_advice:
  title: "Consulenza tecnica"
  text: "Il panorama tecnologico cresce a dismisura ed avere una chiara visione delle possibilità presenti non è cosa semplice. Per questo siamo disponibili, tramite la nostra piattaforma dedicata, a suggerire le migliori tecnologie da applicare alle necessità espresse.<br> Il nostro obiettivo in tal senso è soddisfare l'esigenza nel modo più professionale, consigliando in primis soluzioni etiche basate su software libero.<br><br> Ecco alcune aree su cui potrete ricevere consulenza: server e infrastrutture Cloud su piattaforme moderne, progettazione software, strumenti di teamwork agile, strumenti di backup, piattaforme di monitoring, sistemi di gestione password sicuri, sistemi di sicurezza da ransomware, malware..."
  cloud_title: "Server e infrastrutture \"Cloud\""
  cloud_text: "<ul>
    <li>Primo avvio, buone pratiche di configurazione e scalabilità</li>
    <li>Alert e monitoring</li>
    <li>Backup e resilienza</li>
    <li>VPN e Tunnel</li>
  </ul>"
  software_solutions_title: "Soluzioni software e teamwork"
  software_solutions_text: "<ul>
    <li>Soluzioni teamwork e gestione dei processi</li>
    <li>Piattaforme per helpdesk</li>
    <li>Strumenti per la gestione di file, calendario, video conferenza in cloud</li>
    <li>DNS e protezioni da ransomware, ads, malware</li>
    <li>Sistemi analytics non dipendenti da Google</li>
  </ul>"
  licenses_title: "Licenze, copyleft e applicazione del GDPR"
  licenses_text: "Rilasciare un software non è solo questione di codice, ma è anche questione di diritti ed etica. Perchè non valutare strade alternative?"
  how_to_buy_title: "Come posso accedere alla piattaforma di consulenza?"
  how_to_buy_text: "
    Per poter ottenere un accesso alla piattaforma di helpdesk è necessario prima di tutto contattarci (scorrendo la pagina troverete tutte le modalità) per conoscere nel dettaglio le esigenze per le quali si richiede una consulenza. Ci teniamo a sottolineare che questo servizio è rivolto maggiormente alle piccole/ medie realtà che hanno bisogno di maggiori soluzioni rivolte a rendere i processi aziendali più semplici, tracciabili, mantenibili e di conseguenza aumentare i profitti.
  "
  prices_title: "Quanto costa?"
  prices_text: "
    La piattaforma e il know-how li mettiamo noi, tu scegli il periodo che più ti soddisfa.<br><b>Nessun contratto vincolante. Nessuna clausola vessatoria. Semplice come lo immagini.</b><br><br>
    <i>Accettiamo anche pagamenti in Cryptovalute!</i>
  "
  aside_helpdesk: "Hai già le credenziali per il login ma non trovi l'accesso alla piattaforma? Eccolo qui!"
  prices:
    first_title: "ESSENTIAL"
    first_text: "La scelta perfetta per un primo contatto o per consulenze con tempi brevi e prestabiliti"
    first_description: "
      Accesso alla piattaforma<br>
      Prima risposta entro 24 ore lavorative<br>
      Tracciabilità via mail
    "
    second_title: "PERFORMANCE"
    second_text: "Il giusto compromesso. 3 mesi per aiutarti al meglio con i tuoi progetti."
    second_description: "
      Accesso alla piattaforma<br>
      Prima risposta entro 12 ore lavorative<br>
      Tracciabilità via mail<br>
      Accesso multiutenza (max 2 utenze)
    "
    third_title: "PROFESSIONAL"
    third_text: "La soluzione definitiva per progetti a lungo termine e strutture in crescita"
    third_description: "
      Accesso alla piattaforma<br>
      Prima risposta entro 8 ore lavorative<br>
      Tracciabilità via mail<br>
      Accesso multiutenza<br>
      Accesso alla libreria interna
    "

projects:
  title: "Progetti, per andare oltre"
  text: "Oltre a dedicarci con risolutezza ai nostri clienti, sviluppiamo e/o partecipiamo attivamente con le varie community di sviluppo di software libero per produrre e/o migliorare programmi di vario genere, gestiamo una radio che tratta temi legati al mondo del software e della scienza e abbiamo un canale Peertube, ancora in fase di sviluppo, su cui condividere interviste e/o guide di vario genere."
  radio:
    title: "La radio dedicata al software"
    text: "Impegnarsi nella diffusione del software libero inizia dalle origini. Perchè non partire da una radio allora?<br><br>Approfondite questo argomento cliccando sotto!"
  software:
    title: "Il software in cui crediamo"
    text: "Sosteniamo progetti che riguardano il software libero, partendo dal BIOS, il cuore di ogni PC fino ad arrivare ai contenuti distribuiti (come quelli multimediali), cercando di sensibilizzare persone e le aziende all'utilizzo di software libero eliminando i cosiddetti software 'trappola' come i DRM."
  peertube:
    title: "Il canale dedicato ai contenuti video"
    text: "Abbiamo deciso di utilizzare ogni mezzo per poter diffondere il messaggio del software libero e dell'etica software e per questo abbiamo istituito un canale Peertube dove troverete interviste, contenuti dedicati al software libero e guide tecniche"

software:
  title: "Il software in cui crediamo."
  text: " Riteniamo l'etica Hacker parte delle fondamenta nello sviluppo di un software, anche in quelli più \"nascosti\" o dedicati ad ambiti specifici.<br>Sosteniamo quindi progetti che riguardano il software libero, partendo dal BIOS, il cuore di ogni PC fino ad arrivare ai contenuti distribuiti (come quelli multimediali), cercando di sensibilizzare persone e le aziende all'utilizzo di software libero eliminando i cosiddetti software \"trappola\" come i DRM."
  libreboot_title: "Libreboot"
  libreboot_text: "Il software è contenuto anche nelle parti più nascoste, invisibili ai nostri occhi. I dettagli in questo caso fanno una grande differenza."
  freesoftware_title: "Il software libero"
  freesoftware_text: "Il progresso si è sempre servito della conoscenza. Oggi il mondo ha bisogno del software per fare passi avanti e questo deve essere liberamente distribuito per mantenere libera la conoscenza stessa."
  drm_title: "DRM-Free"
  drm_text: "Essere autori, essere artisti, ci rende parte integrante della cultura. I DRM tuttavia eliminano i diritti che gli utenti e gli autori possiedono sulle proprie opere rendendo vani gli sforzi di condivisione e diffusione libera."

work_with_us:
  title: "Vorresti lavorare con noi?<br>Oppure stai cercando forza lavoro per un tuo progetto?"

channel:
  title: "Il nostro canale dedicato ai contenuti video"
  p_1: "Abbiamo deciso di utilizzare ogni mezzo per poter diffondere il messaggio del software libero e dell'etica software e per questo abbiamo istituito un canale Peertube dove troverete interviste, contenuti dedicati al software libero e guide tecniche."
  p_2_1: "Il canale è ospitato dai cari amici di "
  p_2_2: "e <strong>attualmente è in fase di avvio ma ci auguriamo un contributo anche da parte vostra, come state già facendo con la favolosa radio.</strong>"
  title_2: "Avete delle idee o volete suggerire qualcosa?"
  p_3: "Il vostro contributo è sempre apprezzato e vi suggeriamo di contattarci sul nostro canale <a href=\"https://mastodon.uno/@unitoo\">Mastodon</a> oppure andando alla pagina "

funkwhale:
  title: "Il progetto Funkwhale e il fediverso"
  text_1: "Riprendendo da un articolo (con link in fondo), possiamo riassumere:"
  blockquote: "
    <p>
        <a rel=\"nofollow\" target=\"_blank\" href=\"https://funkwhale.it\">Funkwhale.it</a> intende rimettere lo streaming nelle mani degli utenti di Internet, dando loro gli strumenti per caricare, condividere e finanziare la musica. Un progetto a lungo termine, di cui esistono solo i primi mattoni.
    </p>
    <p>
        La federazione dei server nasce nel 2017 con la nascita del Fediverso, e con l'arrivo di Mastodon, ha reso questo modello popolare.
    </p>
    <p>
        Funkwhale intende adattare la federazione all'ascolto della musica, sulla base del vecchio Grooveshark, un servizio musicale gratuito dove gli utenti di Internet importavano i loro brani.
    </p>
    <footer class=lockquote-footer\"> rel=\"noflow\" targ=\"_blank\"ref=\"hts://nobgo.org/funkwhale/una-piattaforma-sociale-per-ascoltare-e-condividere-musica\">Fonte noblogorg</a></footer>
  "
  p_1: "Se, come noi, credete nell'<strong>importanza</strong> di un progetto come questo, potete <strong>donare</strong> qualcosa direttamente a loro tramite criptovalute."

libreboot:
  morphext_p_1: "Il concetto di"
  morphext_p_2: "backdoor,sicurezza"
  morphext_p_3: " parte "
  morphext_p_4: "dalle CPU,dal basso"
  title: "La storia \"nascosta\""
  p: "Nel 2006 i produttori di processori come Intel hanno cominciato ad installare all'interno dei loro prodotti una serie di \"micro-ambienti\" autonomi (Intel ME, AMD PSP) dagli obiettivi sconosciuti.<br>Diversi test di vulnerabilità hanno dimostrato quanto questi sottosistemi possano in modi specifici fornire accesso a terzi e possano leggere la memoria in uso (compromettendo cifratura, password e chiavi di sicurezza alternative).<br>Da questo nasce la volontà di disabilitare questo meccanismo che viola ogni principio e diritto alla privacy."
  title_2: "La soluzione"
  p_2: "
    <a rel=\"nofollow\" target=\"_blank\" href=\"https://github.com/corna/me_cleaner\">
        <i class=\"fas fa-external-link-alt fa-sm\">me_cleaner</i>
    </a> è il tool, realizzato inizialmente da Nicola Corna, che permette appunto di disabilitare in parte o totalmente la backdoor.<br> Ulteriormente noi suggeriamo di sostituire il BIOS OEM con <a target=\"_blank\" href=\"https://libreboot.org/\" rel=\"nofollow\">
        <i class=\"fas fa-external-link-alt fa-sm\">Libreboot</i>
    </a>, il BIOS libero, basato su <a target=\"_blank\" href=\"https://www.coreboot.org/\" rel=\"nofollow\"><i class=\"fas fa-external-link-alt fa-sm\">Coreboot</i></a>.<br>
    <br>Il tool di rimozione non è completamente ultimato sulle CPU più moderne, essendo cambiata la struttura delle stesse. Il nostro suggerimento è quello di contattarci per aiutarvi su come intervenire.<br>
    <br>
    <small>Attuali aziende e rivenditori che iniziano a supportare Libreboot/Coreboot nativamente o offrono servizi di installazione sono Purism, System76, Ministry Of Freedom e Dell.</small>
  "

peertube:
  title: "Il progetto Peertube e il fediverso"
  text_1: "Riprendendo da un articolo (con link in fondo), possiamo riassumere:"
  blockquote: "
    <p>
        L'obiettivo di PeerTube è quello di creare un'alternativa emancipatrice alle piattaforme centralizzate a la YouTube. In un servizio centralizzato, ci si iscrive con un unico indirizzo, e ogni singola azione, video e dati sono raccolti su un unico enorme computer. Ad esempio, quello di Google, che ospita YouTube (per la precisione, sono server farm piuttosto che enormi computer, ma a livello simbolico è la stessa cosa!)
    <footer class=\"blockquote-footer\"><a rel=\"nofollow\" target=\"_blank\" href=\"https://noblogo.org/peertube/peertube-lavora-per-liberare-i-vostri-video-da-youtube\">Fonte noblogo.org</a></footer>
    </p>
  "
  p: "Se, come noi, credete nell'<strong>importanza</strong> di un progetto come questo, potete <strong>donare</strong> qualcosa direttamente a loro tramite Liberapay, alternativa libera a PayPal."

radio:
  title: "La radio dedicata al software libero"
  p_1: "
    La diffusione del sofware libero non è di certo una novità per molti, tuttavia i mezzi standard presentano poche opportunità in merito.
    <br>
    Noi di Unitoo abbiamo preso a cuore da tempo questo settore, e abbiamo scelto di istituire una radio, con contenuti esclusivamente licenziati Creative Commons, che tratta software libero.
    <br><br>
    Tanti programmi settimanali sono già in riproduzione e tanti altri in fase di realizzazione grazie ai nostri speaker freelance!
    <br><br>
    <strong>P.S.: Non dimenticate di donare qualcosa ai nostri speaker utilizzando direttamente le loro piattaforme! Il lavoro che stanno svolgendo è qualcosa di eccezionale.</strong>
  "
  title_2: "La tecnologia"
  p_2: "Abbiamo utilizzato AzuraCast con Docker su un server GNU/Linux e utilizziamo Mixxx per la modalità Dj.<br>Di seguito i vari link per poter accedere ai software utilizzati:"
  text_1: "Potete ovviamente "
  text_2: "contattarci"
  text_3: " per poter realizzare una vostra piattaforma!"
  title_3: "I Podcast"
  text_4: "Dopo che i cari amici di "
  text_5: " hanno rilasciato la versione aggiornata del software, abbiamo subito provveduto a spostare i nostri contenuti nella loro piattaforma. Pertanto al seguente link avrete la possibilità di ascoltare, scaricare e condividere (nelle libertà concesse e nel rispetto delle licenze CC associate ad ogni file) i vari Podcast."

staff:
  yamabiiko:
    alt_img: "Foto profilo di Lorenzo Tucci"
    text: "<pre><code>
        Compiling yamabiiko v0.1.0 (file:///projects/unsafe-yamabiiko)<br>
        error[E0133]: call to yamabiiko is unsafe and requires unsafe function or block<br>
        --> src/main.rs:4:5<br>
          |<br>
        4 |     dangerous();<br>
          |     ^^^^^^^^^^^ call to unsafe function<br>
          |<br>
          = note: consult the function's documentation for information on how to avoid undefined behavior<br>
        <br>
        error: aborting due to previous error<br>
        <br>
        For more information about this error, try `rustc --explain yamabiiko`.<br>
        error: could not compile `unsafe-example`<br>
        <br>
        To learn more, run the command again with --verbose.<br>
    </code></pre>
    "
    github_url: "https://github.com/yamabiiko"
    gitlab_url: "https://gitlab.com/yamabik0"
  cmaradonna:
    alt_img: "Foto profilo di Claudio Maradonna"
    text: "Fondatore di Unitoo e sviluppatore. <br>Si introduce nel mondo del software a 13 anni e da li inizia la sua avventura nel mondo GNU/Linux, tra un overclock e l altro.<br><br>Oggi sviluppa principalmente con Ruby e Rails. Ha un debole per il C++ <3"
    mastodon_url: "https://mastodon.uno/@penguyman"
    instagram_url: "https://www.instagram.com/cmaradonna/"
    github_url: "https://github.com/FiloSpaTeam"
    gitlab_url: "https://gitlab.com/claudiomaradonna"
  fabio_purple:
    text: "Un salentino con un PhD in computer science & engineering, ma soprattutto appassionato/ fanatico/ malato di software libero, musica, fotografia e chi più ne ha più ne metta..."
    instagram_url: "https://www.instagram.com/desmovalvo/"
    twitter_url: "https://twitter.com/desmovalvo"
  sydro:
    text: "Esperto System Design & Automation, come DevOps realizza sistemi personalizzati per i propri clienti, utilizzando le piu' moderne tecniche di automation e continuous building. Militante nel SaLUG! da ormai 20 anni, contribuisce a progetti Free Software."
    instagram_url: "https://www.instagram.com/sydro83/"
    twitter_url: "https://twitter.com/sydro83"
    flickr_url: "https://www.flickr.com/photos/130497152@N05/"
  sara:
    text: "Marchigiana, laureata in Lingue e culture straniere, appassionata di musica, cinema, teatro, e soprattutto di libri. Mi sono appassionata di Letteratura quando ho scoperto che bastava leggerla con altri punti di vista per scoprire che in realtà parla di noi e sa essere meno noiosa di un sequel di un film epico."
    instagram_url: "https://www.instagram.com/sara_freddoni/"
    facebook_url: "https://www.facebook.com/sara.freddoni"
  grafixprint:
    text: "Fondatore di Grafixprint, un'azienda che si occupa di stampa digitale, web design e artworks. Un professionista come pochi... e simpaticissimo!"
    website_url: "https://www.grafixprint.it"

footer:
  license: "Il sito (tranne i loghi) è interamente rilasciato sotto i termini della licenza AGPLv3. Puoi trovare i sorgenti qui:"
